## ros-kinetic-vision-visp 0.12.0

=== debian/changelog ===
ros-kinetic-vision-visp (0.12.0-1xenial) xenial; urgency=high



 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 10 Mar 2021 23:00:00 -0000

ros-kinetic-vision-visp (0.11.1-1xenial) xenial; urgency=high



 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 03 Jul 2019 22:00:00 -0000

ros-kinetic-vision-visp (0.11.0-1xenial) xenial; urgency=high

  * Update with Melodic
  * Fix memory leak
  * Introduce vpMbGenericTracker and visp3 headers in visp_auto_tracker
  * Introduce visp3 headers
  * Code indentation
  * Introduce vpMbGenericTracker
  * Introduce vpHandEyeCalibration class
  * Fix build for melodic (Closes #88)
  * Fix compilation on 17.04 by adding missing boost/format.hpp inclusion
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 26 May 2019 22:00:00 -0000

ros-kinetic-vision-visp (0.10.0-1xenial) xenial; urgency=high

  * kinetic-0.9.3
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Thu, 09 Feb 2017 23:00:00 -0000

ros-kinetic-vision-visp (0.9.3-1xenial) xenial; urgency=high

  * kinetic-0.9.2
  * jade-0.9.1
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Thu, 19 May 2016 22:00:00 -0000

ros-kinetic-vision-visp (0.9.1-1xenial) xenial; urgency=high

  * jade-0.9.0
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 20 Dec 2015 23:00:00 -0000

ros-kinetic-vision-visp (0.9.0-1xenial) xenial; urgency=high

  * jade-0.8.0
  * Prepare changelogs
  * Fix doc url location
  * 0.7.3
  * Prepare changelogs
  * indigo-0.7.2
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Sat, 19 Dec 2015 23:00:00 -0000

ros-kinetic-vision-visp (0.8.0-1xenial) xenial; urgency=high

  * Fix doc url location
  * 0.7.3
  * Prepare changelogs
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Tue, 31 Mar 2015 22:00:00 -0000

ros-kinetic-vision-visp (0.7.3-1xenial) xenial; urgency=high

  * indigo-0.7.2
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <fabien.spindler@inria.fr>  Wed, 09 Apr 2014 22:00:00 -0000

ros-kinetic-vision-visp (0.7.2-1xenial) xenial; urgency=high



 -- Fabien Spindler <fabien.spindler@inria.fr>  Sun, 06 Apr 2014 22:00:00 -0000

ros-kinetic-vision-visp (0.7.0-1xenial) xenial; urgency=high

  * Add missing CMakeLists.txt to vision_visp metapackage
  * Identify Fabien as the principal maintainer.
  * Add vision_visp metapackage.
  * Contributors: Thomas Moulard

 -- Fabien Spindler <fabien.spindler@inria.fr>  Tue, 11 Mar 2014 23:00:00 -0000
