=== debian/control ===
Source: ros-kinetic-vision-visp
Section: misc
Priority: optional
Maintainer: Fabien Spindler <fabien.spindler@inria.fr>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/vision_visp
Standards-Version: 3.9.2

Package: ros-kinetic-vision-visp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-visp-auto-tracker, ros-kinetic-visp-bridge, ros-kinetic-visp-camera-calibration, ros-kinetic-visp-hand2eye-calibration, ros-kinetic-visp-tracker
Description: Virtual package providing ViSP related packages.
